.mt-lg-4, .my-lg-4 {
    margin-top: 0.1rem !important;
}

nav#menu > ul.menu > li .dropdown-menu li a:hover {
    color: #00B2E3 !important;
}

nav#menu > ul.menu > li .dropdown-menu li {
    background-color: #00B2E3;
}


/*main {
    background-image: url("https://secure.key4events.com/key4register/images/client/1693/images/9ac31d83-c38b-4a0c-8f3b-fdf892740add_rw_1920.jpg");
background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  
}*/
/*----------Fade in left--------------------*/
.animated {
            background-image: url("/key4register/images/client/1693/images/1st%20image_300.jpg");
            background-repeat: no-repeat;
            height:100%;
            background-position: center;
            padding-top: 270px;
            margin-bottom: 60px;
            -webkit-animation-duration: 3s;
            animation-duration: 3s;
            -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
        }

        @-webkit-keyframes fadeInLeft {
            0% {
                opacity: 0;
                -webkit-transform: translateX(-20px);
            }
            100% {
                opacity: 1;
                -webkit-transform: translateX(0);
            }
        }

        @keyframes fadeInLeft {
            0% {
                opacity: 0;
                transform: translateX(-20px);
            }
            100% {
                opacity: 1;
                transform: translateX(0);
            }
        }

        .fadeInLeft {
            -webkit-animation-name: fadeInLeft;
            animation-name: fadeInLeft;
        }

        animation-name: fadeInDown;
/*----------------toggle------------------------*/

.wrap-collabsible {
  margin-bottom: 1.2rem;
}

.whiteDiv input[type='checkbox'] {
  display: none;
}
.whiteDiv {
max-width: 1000px;
    width: 100%;
    margin: auto;
    }
.lbl-toggle {
  display: block;
  font-weight: bold;
  font-family: 14px Montserrat-Regular,Arial;
  font-size: 1.2rem;
  /*text-transform: uppercase;*/
  text-align: center;
  padding: 1rem;
  color: #FFF;
  background: #00b2e3;
  cursor: pointer;
  border-radius: 0;
  transition: all 0.25s ease-out;
  margin-bottom: 3px;
}

.lbl-toggle:hover {
  color: #363B29;
}

.lbl-toggle::before {
  content: ' ';
  display: inline-block;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid currentColor;
  vertical-align: middle;
  margin-right: .7rem;
  transform: translateY(-2px);
  transition: transform .2s ease-out;
}

.toggle:checked + .lbl-toggle::before {
  transform: rotate(90deg) translateX(-3px);
}

.collapsible-content {
  max-height: 0px;
  overflow: hidden;
  transition: max-height .25s ease-in-out;
}

.toggle:checked + .lbl-toggle + .collapsible-content {
  max-height: 700px;
}
.toggle:checked + .lbl-toggle {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.collapsible-content .content-inner {
  background: #FAFAFA;
  border-bottom:0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  padding: .5rem 1rem;
}

table#ctl00_Main_ctl14_Layout_16375, table#ctl00_Main_ctl17_Layout_16376, table#ctl00_Main_ctl17_Layout_16377, table#ctl00_Main_ctl14_Layout_16370, table#ctl00_Main_ctl14_Layout_16382, table#ctl00_Main_ctl14_Layout_16371, table#ctl00_Main_ctl16_Layout_16308, table#ctl00_Main_ctl13_Layout_16295, table#ctl00_Main_ctl13_Layout_16296, table#ctl00_Main_ctl13_Layout_16297, table#ctl00_Main_ctl13_Layout_16388, table#ctl00_Main_ctl13_Layout_16387, table#ctl00_Main_ctl13_Layout_16308, table#ctl00_Main_ctl13_Layout_16300, table#ctl00_Main_ctl13_Layout_16309, table#ctl00_Main_ctl14_Layout_16371, table#ctl00_Main_ctl13_Layout_16299, table#ctl00_Main_ctl13_Layout_16289, table#ctl00_Main_ctl14_Layout_16376, table#ctl00_Main_ctl13_Layout_16298, table#ctl00_Main_ctl13_Layout_16385, table#ctl00_Main_ctl13_Layout_16386, table#ctl00_Main_ctl13_Layout_16387,  {
width: 100% !important;
max-width:1000px;
    margin-top: 20px;
    margin-right: auto !important;
    margin-left: auto !important;
}

table#ctl00_Main_ctl13_Layout_16297 {
width: 80% !important;
max-width:1000px;
    margin-top: 20px;
    margin-right: auto !important;
    margin-left: auto !important;
}


tr#ctl00_Main_ctl13_LayoutRow_16289 {
/*border-style: dotted;*/
border-color: darkblue;
background-color:white;
}


nav#menu > ul.menu li a {
    FONT-SIZE: 24px;
    font-weight: bold;
    color: white !important;
}

.bloco, div.logosexpo {
margin:auto;
width:80%;
}
.bloco2 {
margin:auto;
width:80%;
}

#ctl00_Main_ctl13_LayoutRow_16302, #ctl00_Main_ctl13_LayoutRow_16390, /*#ctl00_Main_ctl13_LayoutRow_16389, #ctl00_Main_ctl13_LayoutRow_16600 */ {width: 100%; max-width:1000px;
    margin: auto;
    display: block;
    }
#ctl00_Main_ctl13_Layout_16302, #ctl00_Main_ctl13_Layout_16389 {background-color: #00B2E3 !important;}
div.ContentBlock.CONTENT_BLOCK.Content34559.k4r75Left {padding-left:3%;}
div.ContentBlock.CONTENT_BLOCK.Content34557, div.ContentBlock.CONTENT_BLOCK.Content35413 {width:100%; max-width: 1000px; margin:auto;}

/* styles page comment participer */
tr#ctl00_Main_ctl13_LayoutRow_16298, tr#ctl00_Main_ctl13_LayoutRow_16385, tr#ctl00_Main_ctl13_LayoutRow_16386, tr#ctl00_Main_ctl13_LayoutRow_16387, tr#ctl00_Main_ctl13_LayoutRow_16388, tr#ctl00_Main_ctl14_LayoutRow_16374, tr#ctl00_Main_ctl14_LayoutRow_16375, tr#ctl00_Main_ctl14_LayoutRow_16376, tr#ctl00_Main_ctl14_LayoutRow_16377, tr#ctl00_Main_ctl14_LayoutRow_16370, table#tableau1 > tbody > tr, tr#ctl00_Main_ctl13_LayoutRow_16295, tr#ctl00_Main_ctl13_LayoutRow_16296, tr#ctl00_Main_ctl13_LayoutRow_16297, tr#ctl00_Main_ctl13_LayoutRow_16299, tr#ctl00_Main_ctl13_LayoutRow_16390, tr#ctl00_Main_ctl13_LayoutRow_16302, tr#ctl00_Main_ctl13_LayoutRow_16389, tr#ctl00_Main_ctl13_LayoutRow_16308, tr#ctl00_Main_ctl13_LayoutRow_16309 {
/*border-style: dotted;*/
border-color: darkblue;
}


/* resize des champs du formulaire d'inscription individuelle*/

input#ctl00_Main_TcktFront_IT_TEXTE_140844, input#ctl00_Main_TcktFront_IT_TEXTE_140845, input#ctl00_Main_TcktFront_IT_TEXTE_140190, input#ctl00_Main_TcktFront_IT_TEXTE_140202, input#ctl00_Main_TcktFront_PHONE_140204, input#ctl00_Main_TcktFront_IT_CTRL_EMAIL {
width:200px !important
}

input#ctl00_Main_TcktFront_IT_TEXTE_140191 {
width:300px !important
}

INPUT#ctl00_Main_TcktFront_IT_TEXTE_140192 {
width:100px !important
}


td#ctl00_Main_TcktFront_cell_IT_TXT_140844, td#ctl00_Main_TcktFront_cell_IT_TXT_140192, td#ctl00_Main_TcktFront_cell_IT_TXT_140204 {
width:20% !important
}

td#ctl00_Main_TcktFront_cell_IT_TXT_140866 {
float:left !important;
width: 50%;
}

select#ctl00_Main_TcktFront_IT_LISTE_140203 {
width:200px
}

main article section > div > .block {
    padding: 1rem;
    border-radius: 2rem;
    background-color:rgba(135,206,250,0.8);
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

/* décallage boutons formulaire d'inscription indiv*/

input#ctl00_Main_TcktFront_BtnPrevious {
margin-left:32%
}

input#ctl00_Main_TcktFront_BtnSave {
margin-left:5%;
margin-right:5%
}

/* couleurs boutons formulaire d'inscription indiv*/
.btn-warning {
    background-color: #00B2E3;
    border-color: #0C4482;
}

.btn-warning:hover {
    background-color: #BDCE0E;
    border-color: #0C4482;
}

span {
line-height: 1.7em !important
}

/*placement des zones de texte dans le compteur de l'accueil*/

p#comptor1, p#comptor2 {
margin-left: 430px;
}

p#comptor3, p#comptor4 {
margin-right: 430px;
}

a {
    text-decoration: none !important;
}

.container {
    max-width: 100% !important;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}

table#ctl00_Main_ctl13_Layout_16894, table#ctl00_Main_ctl13_Layout_16295 {
    width: 80% !important;
}

table#ctl00_Main_ctl13_Layout_16295


table#ctl00_Main_ctl17_Layout_16374 {
    width: 100% !important;
}



table#ctl00_Main_ctl17_Layout_16383 {
width:73% !important
}


table {
    margin-left: auto !important;
    margin-right: auto !important;
}



div.date.text-truncate {
display:none
}

div#bloc2 {
margin-top:35px
}


#tableau1 {
text-shadow: 5px -1px 4px #080083 !important;
}



/* Ancien footer
td#ctl00_Main_ctl17_LayoutCell_1_16383 {
height:540px
}

footer {
    background-color: #00b2e3;
}
*/

footer {
    height: 0px !important;
}

/* désactive la couleur de Fond de site*/
div#ctl00_Main_bodyDiv {
background-color: inherit !important
}

/* centre les libellés de menus du haut*/
nav#menu > ul.menu {
    flex-grow: 1;
    text-align: center;
}















/*désactive la hauteur de la navbarre menu haut*/
header .head {
    padding: 0rem 0;
}

/*couleur navbarre menu haut*/
div.head {
    background-color: #00b2e3 !important;
}

.CssButtonMO
{   
    color: white !important;
    background-color: #096AAA;
    border-color: #018ABE;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    font-size: 1rem;
    line-height: 0.1;
    border-radius: 30px;
    text-decoration: none;
    margin: 2em;
    padding: 15px;
    background-image: none;
    font: 14px  Arial ,sans-serif;
}    

.CssButtonMO:hover
{
background-image:none;
border:3px;
border: 1px solid #FFF;
color:#FFF !important;
background-color:#018ABE;
}

@media screen and (max-width: 500px) {

/*
table#ctl00_Main_ctl14_Layout_16383 {
background-image: url("https://secure.key4events.com/key4register/images/client/1693/images/compteurMO.jpg");
background-repeat: no-repeat;
background-size: auto;
height: 450px;
background-position-x: left;
text-shadow: 2px -1px 4px #080083;
color: white;
}*/

/* MAP EXHIBITOR Mobile en version portrait*/
img#ctl00_Main_ctl13_ctl13 {
max-height: 285px !important;
}

table.exhibitorlist {
    margin-top: 301px !important;
    width: 375px !important;
    display: block !important;
}


#wrapper {
background: inherit;
}


#tableau1 p {
    font-size: 20px !important;
}

#tableau1 {
height: inherit !important;
}


nav#menu > ul.menu li a {
    FONT-SIZE: 20px;
}

#ctl00_Main_ctl04_logo {
    content: url("https://secure.key4events.com/key4register/images/client/1693/images/headmob.png");   
    width: 100%;
}

div#ctl00_Main_footerDiv {
    content: url("https://secure.key4events.com/key4register/images/client/1693/images/foomoba.png");
    width: 100%;
}

/*affichage formulaire indiv mobile*/
.tmpTable td, .tmpTable th, td.Item {
    display: contents;
}

header a.menu-trigger {
    background-color: #94C120;
}

nav#menu {
    background-color: #00B2E3;
}

main article section > div > .block {
    padding: 1rem;
    border-radius: 2rem;
    background-color:rgba(135,206,250,0.8);
    width: inherit;
}

.row {
    margin-right: auto;
    margin-left: auto;
    width: 415px;
}

.registration #footer {
    margin-left: 20%;
    margin-top: 20px;
}

div#ctl00_Main_TcktFront_CurrentMenuRegistration {
text-align: center;
}

main article:not(.container) {
    padding-bottom: 0rem;
}

main {
    padding-bottom: 0rem;
}

select#ctl00_Main_TcktFront_IT_LISTE_140203 {
    margin-left: 0px !important;
}

label, span#ctl00_Main_TcktFront_LBL_MOBILE_140204 {
    margin-bottom: 0.3rem;
    margin-top: 1.2rem;
    font-size: .95rem;
    line-height: 1.35rem;    
}

div.ContentBlock.CONTENT_BLOCK.Content34535.k4r33Left {
    margin-top: -140px;
    margin-left: 45px;
}

div.ContentBlock.CONTENT_BLOCK.Content34841.k4r33Left {
    margin-top: -100px;
    margin-left: 45px;
}

div.ContentBlock.CONTENT_BLOCK.Content34846.k4r33Left {
    margin-top: -103px;
    margin-left: 45px;
}

p#comptor1, p#comptor2 {
margin-left: 0px;
}

p#comptor3, p#comptor4 {
margin-right: 0px;
}


/*div.k4r33Left {
    margin: 0px 0px 0px 0px;
}
*/


}

@media screen and (max-device-width: 480px) {
body.show-menu nav#menu {
    transform: translateX(0px);
}

div.ContentBlockInner {
width:100%
}

table#ctl00_Main_ctl13_Layout_16993 {
width:90% !important
}

img#VSV1, img#VSV2 {
width: 100% !important
}

img#IMGX, img#IMGY {
width: 50% !important;
height: 50% !important;
}

div.layouttop16894, div.layouttop16297,  {
    width: 100%;
    margin: auto;
}

div.ContentBlock.CONTENT_BLOCK.Content35411 {
    width: 80%;
}


/* MAP EXHIBITOR Mobile en version paysage*/





header a.menu-trigger {
    background-color: #94C120;
}

nav#menu {
    display: block;
    position: fixed;
    z-index: 3;
    top: 0px;
    left: 0px;
    width: 300px;
    height: 100vh;
    padding-bottom: 120px !important;
    overflow-x: hidden;
    overflow-y: auto;
    transform: translateX(-75vh);
    transition: all 0.3s ease;
    background-color: #00B2E3;
}

nav#menu > ul.menu li a {
    font-size: 18px;
}

#tableau1 {
    height: 350px !important;
}

div#ctl00_Main_TcktFront_CurrentMenuRegistration {
    text-align: center;
}

.row {
    margin-right: auto;
    margin-left: auto;
    width: 90%;
}

#scroller {
    float: inherit;
}

.tmpTable td, .tmpTable th, td.Item {
    padding: 4px 23px 5px 5px;
}

span#ctl00_Main_TcktFront_LBL_MOBILE_140204 {
    margin-bottom: 8px;
}

.form-control-lg {
    height: 37px;
}

.registration #footer {
    margin-left: 35%;
    margin-top: 20px;
}

}



